View Issue Details

IDProjectCategoryView StatusLast Update
0002563CaseTalk ModelerDiff and Mergepublic2020-10-07 18:32
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Target Version10.3Fixed in Version10.2.4 
Summary0002563: Business Glossary datatype issue
DescriptionThe business glossary export of datatypes does not show the full specification, not does it therefor allow merging back the changed datatype definitions.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-06-25 11:26 BCP Software New Issue
2020-06-25 11:26 BCP Software Status new => assigned
2020-06-25 11:26 BCP Software Assigned To => BCP Software
2020-09-17 16:56 BCP Software Status assigned => resolved
2020-09-17 16:56 BCP Software Resolution open => fixed
2020-09-17 16:56 BCP Software Fixed in Version => 10.3
2020-10-07 18:32 BCP Software Fixed in Version 10.3 => 10.2.4